/*! CSS Used from: https://www.art-active24.ru/css/swiper-bundle.css */
.swiper{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;list-style:none;padding:0;z-index:1;display:block;}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:flex;transition-property:transform;transition-timing-function:var(--swiper-wrapper-transition-timing-function, initial);box-sizing:content-box;}
.swiper-wrapper{transform:translate3d(0px, 0, 0);}
.swiper-horizontal{touch-action:pan-y;}
.swiper-slide{flex-shrink:0;width:100%;height:100%;position:relative;transition-property:transform;display:block;}
.swiper-backface-hidden .swiper-slide{transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.swiper-button-prev,.swiper-button-next{position:absolute;top:var(--swiper-navigation-top-offset, 50%);width:calc(var(--swiper-navigation-size) / 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(0px - (var(--swiper-navigation-size) / 2));z-index:10;cursor:pointer;display:flex;align-items:center;justify-content:center;color:var(--swiper-navigation-color, var(--swiper-theme-color));}
.swiper-button-prev.swiper-button-disabled,.swiper-button-next.swiper-button-disabled{opacity:0.35;cursor:auto;pointer-events:none;}
.swiper-button-prev{left:var(--swiper-navigation-sides-offset, 10px);right:auto;}
.swiper-button-next{right:var(--swiper-navigation-sides-offset, 10px);left:auto;}
.swiper-button-lock{display:none;}
.swiper-button-prev:after,.swiper-button-next:after{font-family:swiper-icons;font-size:var(--swiper-navigation-size);text-transform:none!important;letter-spacing:0;font-variant:initial;line-height:1;}
.swiper-button-prev:after{content:'prev';}
.swiper-button-next{right:var(--swiper-navigation-sides-offset, 10px);left:auto;}
.swiper-button-next:after{content:'next';}
.swiper .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000;}
.swiper-free-mode > .swiper-wrapper{transition-timing-function:ease-out;margin:0 auto;}

/*! CSS Used from: https://www.art-active24.ru/css/separate.min.css */
.swiper{margin-left:auto;margin-right:auto;position:relative;overflow:hidden;overflow:clip;list-style:none;padding:0;z-index:1;display:block;}
.swiper-wrapper{position:relative;width:100%;height:100%;z-index:1;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform;-webkit-transition-timing-function:var(--swiper-wrapper-transition-timing-function,initial);-o-transition-timing-function:var(--swiper-wrapper-transition-timing-function,initial);transition-timing-function:var(--swiper-wrapper-transition-timing-function,initial);-webkit-box-sizing:content-box;box-sizing:content-box;}
.swiper-wrapper{-webkit-transform:translate3d(0,0,0);transform:translate3d(0,0,0);}
.swiper-horizontal{-ms-touch-action:pan-y;touch-action:pan-y;}
.swiper-slide{-ms-flex-negative:0;flex-shrink:0;width:100%;height:100%;position:relative;-webkit-transition-property:-webkit-transform;transition-property:-webkit-transform;-o-transition-property:transform;transition-property:transform;transition-property:transform,-webkit-transform;display:block;}
.swiper-backface-hidden .swiper-slide{-webkit-transform:translateZ(0);transform:translateZ(0);-webkit-backface-visibility:hidden;backface-visibility:hidden;}
.swiper-button-next,.swiper-button-prev{position:absolute;top:var(--swiper-navigation-top-offset,50%);width:calc(var(--swiper-navigation-size)/ 44 * 27);height:var(--swiper-navigation-size);margin-top:calc(0px - var(--swiper-navigation-size)/ 2);z-index:10;cursor:pointer;display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-align:center;-ms-flex-align:center;align-items:center;-webkit-box-pack:center;-ms-flex-pack:center;justify-content:center;color:var(--swiper-navigation-color,var(--swiper-theme-color));}
.swiper-button-next.swiper-button-disabled,.swiper-button-prev.swiper-button-disabled{opacity:.35;cursor:auto;pointer-events:none;}
.swiper-button-prev{left:var(--swiper-navigation-sides-offset,10px);right:auto;}
.swiper-button-next{right:var(--swiper-navigation-sides-offset,10px);left:auto;}
.swiper-button-lock{display:none;}
.swiper-button-next:after,.swiper-button-prev:after{font-family:swiper-icons;font-size:var(--swiper-navigation-size);text-transform:none!important;letter-spacing:0;font-variant:initial;line-height:1;}
.swiper-button-prev:after{content:"prev";}
.swiper-button-next{right:var(--swiper-navigation-sides-offset,10px);left:auto;}
.swiper-button-next:after{content:"next";}
.swiper .swiper-notification{position:absolute;left:0;top:0;pointer-events:none;opacity:0;z-index:-1000;}
.swiper-free-mode>.swiper-wrapper{-webkit-transition-timing-function:ease-out;-o-transition-timing-function:ease-out;transition-timing-function:ease-out;margin:0 auto;}
.ttu{text-transform:uppercase;}
.title32px{font-size:1.6em;text-transform:uppercase;}
.fz20px{font-size:1.25em;}
.round-white-block{border-radius:10px;padding:35px 30px;background-color:#fff;}
.round-white-block.smaller-padding{padding:20px;}
.color-gray{color:#757575;}
.thumbs-gallery-2023 .preview-block .swiper-slide img{width:100%;border-radius:10px;}
.thumbs-gallery-2023 .thumbs-block{margin-top:20px;height:55px;position:relative;}
.thumbs-gallery-2023 .thumbs-block .swiper{width:calc(100% - 30px);margin-left:15px;}
.thumbs-gallery-2023 .thumbs-block .swiper-slide{width:72px;cursor:pointer;}
.thumbs-gallery-2023 .thumbs-block .swiper-slide img{width:100%;border-radius:10px;opacity:.7;-webkit-transition:opacity .3s;-o-transition:opacity .3s;transition:opacity .3s;}
.thumbs-gallery-2023 .thumbs-block .swiper-slide.swiper-slide-thumb-active img{opacity:1;}
.thumbs-gallery-2023 .thumbs-block .swiper-slide:hover img{opacity:1;}
.thumbs-gallery-2023 .thumbs-block .swiper-button-next,.thumbs-gallery-2023 .thumbs-block .swiper-button-prev{font-weight:700;-webkit-transform:scale(.5);-ms-transform:scale(.5);transform:scale(.5);color:rgba(117,117,117,.8);outline:0;}
.thumbs-gallery-2023 .thumbs-block .swiper-button-next:hover,.thumbs-gallery-2023 .thumbs-block .swiper-button-prev:hover{color:#757575;}
.thumbs-gallery-2023 .thumbs-block .swiper-button-prev{left:-11px;}
.thumbs-gallery-2023 .thumbs-block .swiper-button-next{right:-11px;}
.project-inside-2023{margin-top:30px;}
.project-inside-2023 .mobile-title{display:none;}
.project-inside-2023 .container{display:-webkit-box;display:-ms-flexbox;display:flex;position:relative;}
.project-inside-2023 .container .left{width:600px;position:sticky;top:30px;margin-bottom:auto;}
.project-inside-2023 .container .right{width:calc(100% - 600px);padding-left:30px;}
.project-inside-2023 .icons-text-blocks-wrapper{margin-top:30px;}
.project-inside-2023 .icons-text-blocks-wrapper .icon-text-block{display:-webkit-inline-box;display:-ms-inline-flexbox;display:inline-flex;padding:5px 10px;border-radius:10px;background-color:#fff;-webkit-box-align:center;-ms-flex-align:center;align-items:center;margin-bottom:10px;}
.project-inside-2023 .icons-text-blocks-wrapper .icon-text-block svg{width:41px;height:41px;margin-right:16px;stroke:#757575;fill:#757575;}
.project-inside-2023 .icons-text-blocks-wrapper .icon-text-block .text{font-size:1.25em;text-transform:uppercase;color:#757575;}
.project-inside-2023 .what-was-block .two-cols{display:-webkit-box;display:-ms-flexbox;display:flex;}
.project-inside-2023 .what-was-block .two-cols .col{width:50%;margin-right:30px;}
.project-inside-2023 .what-was-block .two-cols .col:last-child{margin-right:0;}
.project-inside-2023 .what-was-block .icon-with-text{display:-webkit-box;display:-ms-flexbox;display:flex;margin-bottom:4px;-webkit-box-align:center;-ms-flex-align:center;align-items:center;}
.project-inside-2023 .what-was-block .icon-with-text svg{width:20px;height:20px;fill:#757575;margin-right:12px;}
.project-inside-2023 .what-was-block .icon-with-text .text{font-size:.875em;}
.project-inside-2023 .what-was-block .icon-with-text .text a{color:#3b3b3b;text-decoration:underline;}
.project-inside-2023 .what-was-block .icon-with-text .text a:hover{text-decoration:none;}
.mb10{margin-bottom:10px;}
.pb50{padding-bottom:50px;}
@media screen and (max-width:1200px){
.project-inside-2023 .container .left{width:500px;}
.project-inside-2023 .container .right{width:calc(100% - 500px);}
}
@media screen and (max-width:992px){
.project-inside-2023 .desktop-title{display:none;}
.project-inside-2023 .mobile-title{display:block;text-transform:uppercase;font-size:1.6em;margin-bottom:20px;}
.project-inside-2023 .container{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.project-inside-2023 .container .left{max-width:600px;width:100%;position:initial;}
.project-inside-2023 .container .right{padding-top:20px;width:100%;padding-left:0;}
}
@media screen and (max-width:768px){
.project-inside-2023 .what-was-block .two-cols{-webkit-box-orient:vertical;-webkit-box-direction:normal;-ms-flex-direction:column;flex-direction:column;}
.project-inside-2023 .what-was-block .two-cols .col{width:100%;}
}
@media screen and (max-width:576px){
.project-inside-2023 .icons-text-blocks-wrapper{margin-top:20px;margin-bottom:20px;}
.project-inside-2023 .icons-text-blocks-wrapper .icon-text-block svg{width:30px;height:30px;}
.project-inside-2023 .icons-text-blocks-wrapper .icon-text-block .text{font-size:1em;}
.project-inside-2023 .what-was-block{margin-bottom:20px;}
.project-inside-2023 .default-text-block{margin-bottom:20px;}
.title32px{font-size:1.4em;}
}

.breadcrumbs {
	max-width: 1328px;
    margin: 125px auto 25px;
    padding: 0 15px;
}
@media (min-width: 1400px) {
 .breadcrumbs {
    padding: 0 30px;
}
.video_yandex {
	width: 600px;
    height: 450px;
}
}

.video__item-block svg {
	top: 50%;
    left: 50%;
}